-1
Firan Pink Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
Firan Pink Clothes
2
Firan
10007
\system\apps\Xsidus\XSIDUS_FIRAN_CLOTHES_PINK.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_CLOTHES_M.MBM
base_items\firan_clothes_colony.ini
base_items\firan_clothes_combat.ini
base_items\firan_clothes_sprite.ini
base_items\firan_clothes_base_sprite.ini